Subject: Re: [Gen-art] review of draft-ietf-simple-xcap-diff-13.txt

From: Jari Urpalainen <[email-masked]>
Date: Mon, 03 Aug 2009 14:13:40 +0300

Sorry, for a slow response, just returned from vacation

On Thu, 2009-07-16 at 14:04 +0200, ext Francis Dupont wrote:
> I have been selected as the General Area Review Team (Gen-ART) 
> reviewer for this draft (for background on Gen-ART, please see 
> http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html). 
> 
> Please resolve these comments along with any other Last Call comments 
> you may receive. 
> 
> Document: draft-ietf-simple-xcap-diff-13.txt
> Reviewer: Francis Dupont
> Review Date: 2009-07-15
> IETF LC End Date: 3009-07-22
> IESG Telechat date: unknown
> 
> Summary: Ready
> 
> Major issues: None
> 
> Minor issues: None
> 
> Nits/editorial comments: 
>  - 3 page 6: i.e. -> i.e.,
>  - 3 pages 7 and 8: endoced -> encoded
>  - 4 pages 8-10: I am looking for a tool which can check the schema
>   (something like MIB doctor, I've tried XSV...)
>  - Authors' Addresses page 16: US -> USA
> 
fixed. Xerces and libxml2 can do some sanity checks, but certainly not
what one would really need...

> Regards
> 
> [email-masked]
> 
> PS (to gen-art): we need a tool to check XML schemas (it is easy to find
> one to check a document against a schema, not to check the schema itself).

thanks, Jari